/*  - Call overlay window title */
" - Call overlay" = " - Call overlay";

/*  - Sonagram window title */
" - Sonagram" = " - Sonagram";

/*  - wave stats window title */
" - wave statistics" = " - wave statistics";

/* An error occured when initializing the audio player. Please try again. */
"An error occured when initializing the audio player. Please try again." = "An error occured when initializing the audio player. Please try again.";

/* Call within selection */
"Call within selection" = "Call within selection";

/* error description when other error sopening audio file */
"Can't interpret file format. bcAnalyze doesn't support the file format." = "Can't interpret file format. bcAnalyze doesn't support the file format.";

/* Cancel */
"Cancel" = "Cancel";

/* Couldn't access file due to exhausted security scope. Please restart the application. */
"Couldn't access file due to exhausted security scope. Please restart the application." = "Couldn't access file due to exhausted security scope. Please restart the application.";

/* Don't save */
"Don't save" = "Don't save";

/* Error creating document */
"Error creating document" = "Error creating document";

/* Error initializing audio player */
"Error initializing audio player" = "Error initializing audio player";

/* Error reading bcCalls file */
"Error reading bcCalls file" = "Error reading bcCalls file";

/* Error saving document */
"Error saving document" = "Error saving document";

/* File Browser: window title */
"File Browser: " = "File Browser: ";

/* Filter menu item */
"Filter" = "Filter";

/* Filter frequency too high */
"Filter frequency too high" = "Filter frequency too high";

/* Generating sonagramm ... progress message */
"Generating sonagramm ..." = "Generating sonagramm ...";

/* Importing Batlogger recordings */
"Importing Batlogger recordings" = "Importing Batlogger recordings";

/* sound player explanation */
"Most of bat workers rely on the sound of bat calls apart from sonagrams. Using the speaker symbol you can play either a time-epxanded version of your recording or, by switching to heterodyne mode with the adjacent button, through a virtual heterodyne detector. The heterodyne detector offers a slider to choose the detector frequency. You can also set the bandwith to better simulate your field detector." = "Most of bat workers rely on the sound of bat calls apart from sonagrams. Using the speaker symbol you can play either a time-epxanded version of your recording or, by switching to heterodyne mode with the adjacent button, through a virtual heterodyne detector. The heterodyne detector offers a slider to choose the detector frequency. You can also set the bandwith to better simulate your field detector.";

/* Negative filter frequencies are not possible. */
"Negative filter frequencies are not possible." = "Negative filter frequencies are not possible.";

/* Negative filter frequency */
"Negative filter frequency" = "Negative filter frequency";

/* No Files in Browser window title */
"No Files" = "No Files";

/* No help text available, this must be an error */
"No help text available, this must be an error" = "No help text available, this must be an error";

/* No selection */
"No selection" = "No selection";

/* Pause button title des DelayPlayers */
"Pause" = "Pause";

/* Play button title des DelayPlayers */
"Play" = "Play";

/* No selection for copy in extra sonagram */
"Please select parts of the sonagram first, for example a call that you want to copy." = "Please select parts of the sonagram first, for example a call that you want to copy.";

/* RAW supports only mono */
"RAW supports only mono" = "RAW supports only mono";

/* Save */
"Save" = "Save";

/* Save as supports only mono */
"Save as supports only mono" = "Save as supports only mono";

/* Save button for HTML */
"Save HTML" = "Save HTML";

/* Save HTML message */
"Saves index.html and the created image into the selected folder" = "Saves index.html and the created image into the selected folder";

/* Searching for calls ... progress text */
"Searching for calls ..." = "Searching for calls ...";

/* placeholder text in sona preview of file browser */
"Sonagram preview area - select a file below" = "Sonagram preview area - select a file below";

/* Sound overview explanation */
"Sound overview: The sound overview shows the full recording as waveform and sonagram. It acts as overview if you have zoomed into the recording. That way you don't get lost. Use the mouse to move the red frame and scroll to the according sound position in the main sound view. You can toggle the overview for example if you do not have that much screen estate." = "Sound overview: The sound overview shows the full recording as waveform and sonagram. It acts as overview if you have zoomed into the recording. That way you don't get lost. Use the mouse to move the red frame and scroll to the according sound position in the main sound view. You can toggle the overview for example if you do not have that much screen estate.";

/* The call list has unsaved changes. Do you want to save these before opening the bcCalls file as new document? */
"The call list has unsaved changes. Do you want to save these before opening the bcCalls file as new document?" = "The call list has unsaved changes. Do you want to save these before opening the bcCalls file as new document?";

/* zoom explanation */
"The controls zoom in and out of the sound. In addition you can use the +/- key on your keyboard as well as scrolling down/up when hovering over the sound views. If you have a selection rectangle you can zoom into that by pressing the magnifying glass while holding down the shift key. For stereo recordings the channel can be choosen with the R and L control." = "The controls zoom in and out of the sound. In addition you can use the +/- key on your keyboard as well as scrolling down/up when hovering over the sound views. If you have a selection rectangle you can zoom into that by pressing the magnifying glass while holding down the shift key. For stereo recordings the channel can be choosen with the R and L control.";

/* Too many samples warning when spectrum: informative text */
"The current sound selection can not be calculated into a spectrum image due to memory needs. Please reduce the selection and recalculated the spectrum again." = "The current sound selection can not be calculated into a spectrum image due to memory needs. Please reduce the selection and recalculated the spectrum again.";

/* Too many samples warning when sonagram: informative text */
"The current sound selection in combination with the choosen FFT parameters can not be calculated into a sonagram image due to memory needs. Please lower either the sonagram resolution or reduce the selection and recalculated the sonagram again." = "The current sound selection in combination with the choosen FFT parameters can not be calculated into a sonagram image due to memory needs. Please lower either the sonagram resolution or reduce the selection and recalculated the sonagram again.";

/* The document is empty or can't be interpreted */
"The document is empty or can't be interpreted" = "The document is empty or can't be interpreted";

/* The filter must be setup with a frequency below half the samplerate. */
"The filter must be setup with a frequency below half the samplerate." = "The filter must be setup with a frequency below half the samplerate.";

/* RAW only supports MONO warning */
"The RAW format supports mono only. Thus for export the currently active channel is exported. The other channel is ignored and will not be contained within the RAW file." = "The RAW format supports mono only. Thus for export the currently active channel is exported. The other channel is ignored and will not be contained within the RAW file.";

/* Save as only supports MONO warning */
"The Save as command supports mono only. Thus for export the currently active channel is exported. The other channel is ignored and will not be contained within the new file." = "The Save as command supports mono only. Thus for export the currently active channel is exported. The other channel is ignored and will not be contained within the new file.";

/* Sona explanation */
"The sonagram view shows a sonagram of the sound recording. This sonagram gets more detailed when zooming in. At a certain zoom level a more detailed sonagram of the visible portion is overlayed. For many recordings this is sufficient to identify species by their calls. If not, you can always open an extra sonagram window. The red bars in the sonagram indicate typical frequency ranges of bat calls." = "The sonagram view shows a sonagram of the sound recording. This sonagram gets more detailed when zooming in. At a certain zoom level a more detailed sonagram of the visible portion is overlayed. For many recordings this is sufficient to identify species by their calls. If not, you can always open an extra sonagram window. The red bars in the sonagram indicate typical frequency ranges of bat calls.";

/* wave explanation */
"The waveform displays a simplified form of the sound wave that was recorded. You can set it to a normalized display or manually zoom the y-axis with the slider to the left. The waveform displays calls and species per call, if these are available in measurement files. These measurement files are created either by searching for calls or after using bcAdmin." = "The waveform displays a simplified form of the sound wave that was recorded. You can set it to a normalized display or manually zoom the y-axis with the slider to the left. The waveform displays calls and species per call, if these are available in measurement files. These measurement files are created either by searching for calls or after using bcAdmin.";

/* Sona settings explanation */
"To adapt the sonagram to your needs hover your mouse over the small button. A slider opens and allows to set the sonagram colors using the two sliders. In addition you can toggle call overlay as well as the sonagram. The settings are stored as user defaults and persist over application starts." = "To adapt the sonagram to your needs hover your mouse over the small button. A slider opens and allows to set the sonagram colors using the two sliders. In addition you can toggle call overlay as well as the sonagram. The settings are stored as user defaults and persist over application starts.";

/* Too few samples for hetero player error. */
"Too few samples for heterodyne player. Select a larger piece of sound and try again." = "Too few samples for heterodyne player. Select a larger piece of sound and try again.";

/* error description when too many channels */
"Too many audio channels. bcAnalyze supports mono and stereo files only." = "Too many audio channels. bcAnalyze supports mono and stereo files only.";

/* Too many samples warnign when creating sonagram */
"Too many samples for sonagram" = "Too many samples for sonagram";

/* Too many samples warning when creating spectrum */
"Too many samples for spectrum" = "Too many samples for spectrum";

/* Unkown error saving file */
"Unkown error saving file" = "Unkown error saving file";

/* Unsaved changes */
"Unsaved changes" = "Unsaved changes";

/* call list explanation */
"Various functions of bcAnalyze have been especially designed to work best with bat calls. The built-in call finder identifies potential bat calls. It will extract measurements some of which are displayed and accessible in the call list. Navigate through your calls using the list or the tab key." = "Various functions of bcAnalyze have been especially designed to work best with bat calls. The built-in call finder identifies potential bat calls. It will extract measurements some of which are displayed and accessible in the call list. Navigate through your calls using the list or the tab key.";

/* You have selected a call. You cannot add another call on top. Either change your selection or delete the selected call first. */
"You have selected a call. You cannot add another call on top. Either change your selection or delete the selected call first." = "You have selected a call. You cannot add another call on top. Either change your selection or delete the selected call first.";

/* Choose a TIF image that has one to ten pixels height and is exactly 256 pixels wide. */
"Choose a TIF image that has one to ten pixels height and is exactly 256 pixels wide." = "Choose a TIF image that has one to ten pixels height and is exactly 256 pixels wide.";

/* Open sound file */
"Open sound file" = "Open sound file";

/* Find calls */
"Find calls" = "Find calls";

/* "Sonagram available for pasting" */
"Sonagram available" = "Sonagram available";

/* Show license  menu item standalone*/
"Show license" = "Show license";

/* Check for updates… */
"Check for updates…" = "Check for updates…";

/* Invalid combination of name and email. No valid license found. */
"Invalid combination of name and email. No valid license found." = "Invalid combination of name and email. No valid license found.";

/* Thank You for Purchasing! */
"Thank You for Purchasing!" = "Thank You for Purchasing!";

/* All licenses for the entered information are taken, licensing not possible. */
"All licenses for the entered information are taken, licensing not possible." = "All licenses for the entered information are taken, licensing not possible.";

/* An unknown error occurred when licensing. */
"An unknown error occurred when licensing." = "An unknown error occurred when licensing.";

/* Continue */
"Continue" = "Continue";

/* Close */
"Close" = "Close";

/* Register */
"Register" = "Register";

/* "Your trial has expired." */
"Your trial has expired." = "Your trial has expired.";

/* Call (number) */
"Call (number)" = "Call (number)";

/* Distance (m) */
"Distance (m)" = "Distance (m)";

/* "Not a valid batIdent-CSV file. The file contents doesn't conform to the specifications of a batIdent file." */
"Not a valid batIdent-CSV file. The file contents doesn't conform to the specifications of a batIdent file." = "Die Datei hat nicht das gültige batIdent-CSV Format. Die Datei ist daher nicht konform mit batIdent und kann nicht eingelesen werden.";
